<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
    <title><%= htmlWebpackPlugin.options.title %></title>
    <script>
      (function() {
        // 按Ctrl+Shift+U，放开U，在一秒内再按Ctrl+Shift+P，可以调出开发者工具
        let firstStepKey = false;
        document.addEventListener("keydown", function(e) {
          if (e.ctrlKey && e.shiftKey && e.code === "KeyU") {
            firstStepKey = true;
            setTimeout(() => {
              firstStepKey = false;
            }, 1000);
          }
          if (firstStepKey && e.ctrlKey && e.shiftKey && e.code === "KeyP") {
            require("electron")
              .remote.getCurrentWindow()
              .toggleDevTools();
          }
        });
      })();
    </script>
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work
        properly without JavaScript enabled. Please enable it to
        continue.</strong
      >
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
